{
    "dc_identifier": "nl.gm0534.2c.2025.7391751-10",
    "dc_title": "Vergadering - Raadscommissie - 2025-11-06 19:30:00+00:00 2025-11-06 - 9: Programmabegroting 2026-2029 Hillegom",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hillegom op 2025-11-06. Onderdeel: 9: Programmabegroting 2026-2029 Hillegom.",
    "dc_source": "https://hillegom.notubiz.nl/vergadering/1716",
    "dc_publisher": "gm0534",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-25",
    "foi_publishedDate": "2025-11-06",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Hillegom",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hillegom",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "219",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0534.2c.2025.7391751-10",
    "dc_externalIdentifier": "7391770",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-11-06",
    "foi_meetingNumber": "7391751",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0534.2c.2025.7391751-10.doc.1",
            "dc_title": "-RV Programmabegroting 2026-2029 Hillegom.pdf",
            "foi_fileName": "-RV Programmabegroting 2026-2029 Hillegom.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/1716/documents/23650"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2025.7391751-10.doc.2",
            "dc_title": "1. Hillegom Programmabegroting 2026-2029.pdf",
            "foi_fileName": "1. Hillegom Programmabegroting 2026-2029.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/1716/documents/23651"
        }
    ]
}